#!/bin/bash

function progress {
	echo -en "\033[1;34m➔  "
	echo -en $*
	echo -en "\033[0m\n"
}

function info {
	echo -en "\033[1;36m"
	echo -en $*
	echo -en "\033[0m\n"
}

function success {
	echo -en "\033[1;32m  ✔ "
	echo -en $*
	echo -en "\033[0m\n"
}

function abort {
	echo -en "\033[1;31m  ✘ "
	echo -en $*
	echo -en "\033[0m\n"
	popd > /dev/null
	exit 99
}

